<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <!-- For more information on Entity Framework configuration, visit http://go.microsoft.com/fwlink/?LinkID=237468 -->
    <section name="entityFramework" type="System.Data.Entity.Internal.ConfigFile.EntityFrameworkSection, EntityFramework, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
  </configSections>
  <connectionStrings>
    <add name="DefaultConnection" providerName="System.Data.SqlClient" connectionString="Server=192.168.0.2; Database=ClixzPlatForm_suchin;User Id=clixz; Password=mol@123;Min Pool Size=10; Max Pool Size=150;" />
    <!--<add name="DefaultConnection" providerName="System.Data.SqlClient" connectionString="Server=96.82.130.195; Database=ClixzPlatForm_suchin;User Id=sa; Password=EiFix$1786;Min Pool Size=10; Max Pool Size=150;" />-->
    <!--<add name="DefaultConnection" connectionString="Data Source=WS39\\SQLEXPRESS;Initial Catalog=ClixzPlatForm_suchin" providerName="System.Data.SqlClient" />-->
  </connectionStrings>

  <entityFramework>
    <defaultConnectionFactory type="System.Data.Entity.Infrastructure.LocalDbConnectionFactory, EntityFramework">
      <parameters>
        <parameter value="mssqllocaldb" />
      </parameters>
    </defaultConnectionFactory>
    <providers>
      <provider invariantName="System.Data.SqlClient" type="System.Data.Entity.SqlServer.SqlProviderServices, EntityFramework.SqlServer" />
    </providers>
  </entityFramework>
</configuration>